Liftoff KeyErrors
0
0
Entering edit mode
6 days ago
c.eskiw • 0

Good day all,

Probably a simple fix but I am getting a key error in my Liftoff runs. Not sure how to handle this. Any insight welcome. The command I am using is as follows:

 liftoff target /mnt/f/Genomes/Yeast31_AssembledGenome/contigs.fasta -g /mnt/f/yeastGenomes/Yeast_S288CRefGenome/saccharomyces_cerevisiae.20220727.gff -o /mnt/f/yeastGenomes/Yeast31_AssembledGenome/yeast31.gff3  

The error is as follows:

KeyError: 'chrI'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/ceskiw/miniconda3/bin/liftoff", line 8, in <module>
    sys.exit(main())
  File "/home/ceskiw/miniconda3/lib/python3.9/site-packages/liftoff/run_liftoff.py", line 12, in main
    run_all_liftoff_steps(args)

Cheers! Chris

Liftoff KeyError • 118 views
ADD COMMENT

Login before adding your answer.

Traffic: 1735 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6